.app {
  display: flex;
  width: 100vw;
  height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.app > h1, .currency-long-form-section > span {
  text-align: center;
}

.currency-long-form-section {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  justify-content: center;
  width: 40vw;
}
